{% extends "layout.html" %}

{% block body %}	
	<div class="row">
		<div class="col-md-2">
		</div>
		<div class="col-md-8">
			{% if messages %}
				{% for message in messages %}
					<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
				{% endfor %}
			{% endif %}
				<h2 class="text-center mt-2 mb-2">Detail Lamaran Untuk Posisi<br>{{data.lowongan.posisi}}</h2></h2>
				<div class="text-right">
					<a class="btn btn-success mb-3 mt-3" href="{% url 'user_pdf' data.id %}">Export to PDF</a>
				</div>
				<div class="row bg-light text-dark mb-2">
					<div class="col-md-6">
						<b>Nama Depan</b>: {{data.user.first_name}}<br>
						<b>Pendidikan</b>: {{data.user.user_profile.pendidikan}}<br>
						<b>No Telepon</b>: {{data.user.user_profile.no_telepon}}
					</div>
					<div class="col-md-6">
						<b>Nama Belakang</b>: {{data.user.last_name}}
						<div>
							Data CV: <a href="{{data.cv.url}}" class="btn btn-primary" target="pdf-frame">File CV</a>
						</div>
					</div>
					<div class="col-md-12">
						<b>Surat Lamaran :</b><br>
						{{data.surat_lamaran}}
					</div>
				</div>
				<form action="{% url 'detail_lamaran' data.id %}" method="POST">
					{% csrf_token %}
					<div class="text-center">
						<button name="proses" value="terima" class="btn btn-primary mb-3 mt-3">Proses Lamaran</button>
						<button nama="proses" value="tolak" class="btn btn-danger mb-3 mt-3">Tolak Lamaran</button>
					</div>
				</form>
		</div>
		<div class="col-md-2">
		</div>	
	</div>
{% endblock %}
